@charset "utf-8";
/* CSS Document */

body {
	background:#CCC;	
	margin: 0;
	padding: 0;
	text-align: center;
	background-image: url(../Imagens/capa%20PB%20sem%20logo.jpg);
		
	background-position:center;
	
	
	}

#geral {
	width: 760px;
	margin: 0 auto;
	text-align: center;
	background-color:#666;
}

#cabecalho {
	margin-top: 0px;
	margin-bottom: 12px;
}

#banner { height: 304px;
}

#menu {
	height:28;
}

#conteudo {
	margin-top: 0px;
	padding-top: 0px;
	font-family:Verdana, Geneva, sans-serif;
}

#coluna_esquerda {
	float: left;
	width: 365px;
	text-align:center;
	color:#FFF;
	background-color:#000;
	
	
}

#coluna_direita {
	float: right;
	width: 365px;
	text-align:center;
	color:#FFF;
	background-color:#000;
	
	
}

#rodape {
	width: 760px;
	clear: both;
	margin:auto;
	text-align:center;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#000;
}



#contatos_shows {
	text-align:center;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;	
}


.barNav a {
	font: 12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
	background:#C33;	
	text-align:center;
	padding: 1px 5px;
	margin-right:1px;
	border:1px solid #000;
}

	
	 
